Skip to content
storefronts / Invitations
POST/accept-invite

Create Accept Invite

Accepts a storefront invitation, creates or activates the invited user account, and returns an auth token.

POST

Authentication

Requirement
Not specified
Credential type
Not specified
Scopes
Not specified

Permissions

  • No authenticated session is required; the form must present a valid invitation token.

Headers

Path Parameters

Query Parameters

Request Body

Schema: key/value map

FieldRequiredTypeDetails
tokenNostring
Description: Text value.
attributesNostring
Description: Text value.
passwordNostring
Description: Text value.
nameNostring
Description: Display name.

Response Body

Example 200 response

json
{
  "error": "string"
}

Errors

400 bad_request400 BAD_REQUEST401 unauthorized401 UNAUTHORIZED403 forbidden403 FORBIDDEN404 not_found404 NOT_FOUND409 conflict409 CONFLICT500 INTERNAL_SERVER_ERROR

Availability

Available in
v0.1.0
Available since
v0.1.0
Implementation
Available
Deprecation
Not specified
Rate limits
Not specified